﻿//------------------------------------------------------------------------------
// <auto-generated>
//     Этот код создан по шаблону.
//
//     Изменения, вносимые в этот файл вручную, могут привести к непредвиденной работе приложения.
//     Изменения, вносимые в этот файл вручную, будут перезаписаны при повторном создании кода.
// </auto-generated>
//------------------------------------------------------------------------------

namespace FitnessClubApp
{
    using System;
    using System.Data.Entity;
    using System.Data.Entity.Infrastructure;
    
    public partial class dbFitnessClubEntities : DbContext
    {
        public dbFitnessClubEntities()
            : base("name=dbFitnessClubEntities")
        {
        }
    
        protected override void OnModelCreating(DbModelBuilder modelBuilder)
        {
            throw new UnintentionalCodeFirstException();
        }
    
        public virtual DbSet<Abonement> Abonements { get; set; }
        public virtual DbSet<Klient> Klients { get; set; }
        public virtual DbSet<Klub_Karta> Klub_Karta { get; set; }
        public virtual DbSet<sysdiagram> sysdiagrams { get; set; }
    }
}
